.all .bottom_raschet table{
	width:540px;
	margin:0 auto;
	color:#000000;
}
.all td{
}

.all .bottom_raschet td{
	font-size:14px;
	margin:0;
	padding:0;
	border-bottom:1px solid #e8eef8;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	padding-top:4px;
	padding-bottom:4px;
}

.all .bottom_raschet H1{
	font-size:22px;
	padding:12px;
	padding-left:0;
	margin:0;
	color:#1a93e3;
	font-weight:normal;
}
.all .bottom_raschet H2{
	font-size:15px;
	padding:0;
	padding-top:15px;
	margin:0;
	color:#1a93e3;
	font-weight:normal;
	text-align:center;
}

.all .bottom_raschet .h2td{
	vertical-align:bottom;
}
.all .bottom_raschet H3{
	font-size:14px;
	padding:0;
	margin:0;
	color:#464646;
	font-weight:normal;
}
.all .bottom_raschet input{
	width:70px;
	border:1px solid #aca8c1;
	font-size:14px;
	padding:2px;
	margin:0;
	font-weight:normal;
}
.all .read_only{
	background:#e3e1f0;
	font-weight:bold;
}
.all div{
	border:0;
	margin:0;
	padding:0;
}
.all{
	float:left;
	width:565px;
}
.all .raschet_all{
	margin:0 auto;
}
.all .top_raschet{
	margin:0 auto;
	height:17px;
	width:560px;
	background:url('../img/top.jpg') top left no-repeat;
}

.all .top_raschet2{
	margin:0 auto;
	height:17px;
	width:630px;
	background:url('../img/top2.jpg') top left no-repeat;
}

.all .bottom_raschet{
	margin:0 auto;
	height:705px;
	width:560px;
	background:url('../img/bottom.jpg') bottom left no-repeat;
/*	padding-bottom:25px;*/
}

.all .bottom_raschet2{
	margin:0 auto;
	height:1130px;
	width:630px;
	background:url('../img/bottom2.jpg') bottom left no-repeat;
/*	padding-bottom:25px;*/
}


.all .bottom_raschet_op{
	margin:0 auto;
/*	height:591px;*/
	width:560px;
	background:url('../img/bottom_op.jpg') bottom left no-repeat;
	padding-bottom:25px;
}

#submit_form_4{
	margin-top:15px;
	margin-left:200px;
	width:150px;
	cursor:pointer;
	color: #0081b1;
}

#submit_form_4:hover{
	color: #464646;
	border:1px solid #777777;
}

.all .headerh1{
	vertical-align:bottom;
	padding:10px;
	padding-bottom:3px;
	padding-left:0px;
}
.all .rub, .procent{
	color:#1a93e3;
	padding-left:0;
	padding-right:0;
	text-align:left;
	font-size:12px;
	position:relative;
	width:30px;
}

.all td{
	color:#1a93e3;
	padding-left:0;
	padding-right:0;
	text-align:left;
	font-size:12px;
}

.all .r_cena{
	width:71px;
}
.all .noborder{
	border:none !important;
}

.all .rezultat_b{
	display:block;
	height:23px;
	width:200px;
	border:1px solid #cccccc;
	background:#e4e4ee;
	line-height:1.9;
	text-align:center;
	margin:0 auto;
	cursor:pointer;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}

.all .rezultat_b:hover{
	color:#1a93e3 ! important;
}

.all .first_row{
/*	width:300px;*/
}

.all .second_row{
	width:30px;
}

.all #toggle9{
/*	height:45px;*/
/*	height:620px;*/
}

.all #rezultat2{
/*	height:550px;*/
}

.all #rezultat H2{
	font-size:16px;
	padding:0;
	padding-top:15px;
	color:#1a93e3;
	font-weight:normal;
}

.all #rezultat2 .h2_{
	font-size:14px;
	margin:0;
	padding:0;
	padding-left:30px;
	padding-right:30px;
	color:#1a93e3;
	font-weight:normal;
	text-align:left;
}

.all #rezultat .h22{
	font-size:16px;
	padding:0;
	padding-top:15px;
	color:#1a93e3;
	font-weight:normal;
}

.all #rezultat2 .res_site2{
	color:#1a93e3;
}

.all .resultat_table{
	width:100%;
	font-size:13px;
}

.all .resultat_table td{
	font-size:13px;
	padding:5px;
/*	padding-top:15px;
	padding-bottom:15px;*/
	color:#464646;
	height:90px;
}

.all .resultat_table_first_td{
	width:200px;
}

.all #c8_1{
	width:100px ! important;
	cursor:text ! important;
	text-align:right;
	margin:0px ! important;
	border:1px solid #aca8c1;
}

.all .raschet_procent{
	float:right;
	font-weight:bold;
	color:#1a93e3;
}

.all .raschet_chislo{
	float:right;
	font-weight:bold;
	color:#1a93e3;
}

.all .raschet_chislo_td{
	padding:3px ! important;
}

.all .raschet_chislo_td div{
	margin-left:7px;
}

.toggle_div input{
	border:0;
	font-size:14px;
	padding:2px;
	margin:0;
	margin-left:15px;
	margin-right:15px;
	font-weight:normal;
	cursor:pointer;
	width:30px;
}

.all .toggle_div h3{
	font-size:13px;
	padding-right:10px;
}


label{
	cursor:pointer;
	width:100%;
	color:#000000;
}

label:hover{
	cursor:pointer;
	color:#1a93e3;
}

div, span, table, p, tr, td, label, b, img, a, small, html, body{
/*border:1px solid;*/
}

.all .bottom_raschet2 td{
	font-size:12px;
	margin:0;
	padding:0;
	border-bottom:1px solid #e8eef8;
	text-align:left;
	vertical-align:middle;
	padding:5px;
}

.all .bottom_raschet2 input{
/*	width:70px;*/
	border:1px solid #aca8c1;
	font-size:12px;
	padding:2px;
	margin:0;
	font-weight:normal;
}

.all .bottom_raschet2 select{
	border:1px solid #aca8c1;
	font-size:12px;
	padding:2px;
	margin:0;
	font-weight:normal;
	width:300px;
}

.all .bottom_raschet2 #to_email, .all .bottom_raschet2 #to_phone, .all .bottom_raschet2 #to_name{
	border:1px solid #aca8c1;
	font-size:12px;
	padding:2px;
	margin:0;
	font-weight:normal;
	width:140px;
}

.all .bottom_raschet2 .cell_number{
	width:70px;
}


.all .bottom_raschet2 H1{
	font-size:22px;
	padding:12px;
	padding-left:0;
	margin:0;
	color:#1a93e3;
	font-weight:normal;
}
.all .bottom_raschet2 H2{
	font-size:15px;
	padding:0;
	padding-top:15px;
	margin:0;
	color:#1a93e3;
	font-weight:bold;
	text-align:left;
}

.all .bottom_raschet2 .h2td{
	vertical-align:bottom;
}

.all .bottom_raschet2 H3{
	font-size:12px;
	padding:0;
	margin:0;
	color:#464646;
	font-weight:normal;
}

.all .bottom_raschet2 small{
	font-size:11px;
}

.all .bottom_raschet2 .blue_h3{
	font-size:12px;
	padding:0;
	margin:0;
	color:#1a93e3;
	font-weight:normal;
}


.all .bottom_raschet2 table{
	width:600px;
	margin:0 auto;
	color:#000000;
}

#submit_form_raschet_indiv{
	margin-top:15px;
	margin-left:240px;
	width:150px;
	cursor:pointer;
	color: #0081b1;
}

#submit_form_raschet_indiv:hover{
	color: #464646;
	border:1px solid #777777;
}

.overTxtLabel{
	color:#999999;
	margin-top:2px;
	margin-left:3px;
	width:300px;
}

#box{position: fixed; top:10%; margin-left:50px;height:400px; width:750px; z-index:5000;
background: #ffffff;
border: 1px solid #0369a4;
padding:0px;}

.box-mpp{text-align: center; }
.title-st{background:#24a6d5;
background-repeat: repeat-x;
height: 30px;
font-size:16px;
color:#fff;
padding-top:10px;
text-align:center;}
.text-st{padding:15px; font-size:13px; }
.form-st{padding:15px;}
.form-text-st{font-size:13px;padding:3px;}

.red-st{color:#ff0000;}
.form-st textarea {

-webkit-appearance: textarea;
background-color: white;
border: 1px solid;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
-webkit-rtl-ordering: logical;
-webkit-user-select: text;
flex-direction: column;
resize: auto;
cursor: auto;
width:98%;
height: 200px;
white-space: pre-wrap;
word-wrap: break-word;
padding:5px;
}